Recently I encountered an issue on MAAS, Created the firmware upgrade script. During commissioning the node, the firmware upgrade script is executed, but its returning the incompatible driver and the firmware upgrade operation was not successful. Here we need to blacklist driver. so I tried executing below command echo 'blacklist aacraid' >> /etc/modprobe.d/blacklist-aacraid.conf To execute above command reboot is required. So again its loading the Xenial(ga-16.04-lowlatency), earlier blacklisted driver is enabled. I am unable to perform the firmware upgrade.

So need help, how to proceed with?

Thanks, Sujeet Kalaskar

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.